Loading ...
Sorry, an error occurred while loading the content.

Re: Migration to mod_perl 2.0: Problems with CGI.pm

Expand Messages
  • Johannes Kilian
    Hi solved it by updating CGI from version 3.01 to version 3.10 (from cpan.org). ... You re right - I didn t wanted to use use Apache::Response; anymore. But
    Message 1 of 5 , Jun 3, 2005
    • 0 Attachment
      Hi

      solved it by updating CGI from version 3.01 to version 3.10 (from cpan.org).

      Foo Ji-Haw schrieb:

      > What do you mean by manipulating the core perl modules? There was an
      > earlier discussion on how to migrate from the Apache to Apache2
      > namespace. Most of the work can be done in a simple search-and-replace
      > across all scripts/ libraries. You really don't want to continue using
      > 'use Apache::Response;'
      >
      You're right - I didn't wanted to use 'use Apache::Response;' anymore.
      But a simple search-and-replace didn't work for me, since there were
      calls like "Apache->request' which still caused trouble after the
      search-and-replace action ...

      Johannes
    Your message has been successfully submitted and would be delivered to recipients shortly.